SQ(1)

NAME
sq toolbox keyring split - Split a keyring into individual keys

SYNOPSIS
sq toolbox keyring split [OPTIONS] FILE

DESCRIPTION
Split a keyring into individual keys.

Splitting up a keyring into individual keys helps with curating a keyring.

The converse operation is `sq toolbox keyring merge`.

OPTIONS

  Subcommand options

--binary
    Emit binary data

--prefix=PREFIX
    Write to files with PREFIX [defaults: `FILE-` if FILE is set, or `output-` if read from stdin]

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Split all certs

    sq toolbox keyring split certs.pgp

Split all certs, merging them first to avoid duplicates

    sq toolbox keyring merge certs.pgp | sq toolbox keyring split

SEE ALSO
sq(1), sq-toolbox(1), sq-toolbox-keyring(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.38.0 (sequoia-openpgp 1.21.2)